Subject: RE: draft-ietf-tewg-diff-te-reqts-07.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 6 Mar 2003 20:52:31 +0100

IESG did not yet approve this document today.
I am awaiting more details from the security ADs.
Hope to get them this week.

Below is an email exchange I had with Frqancois to
quickly get an answer from the main editor of the doc.

Thanks,
Bert 

> -----Original Message-----
> From: Francois Le Faucheur (flefauch) [mailto:[email-masked]]
> Sent: donderdag 6 maart 2003 15:29
> To: Wijnen, Bert (Bert)
> Cc: Francois Le Faucheur (flefauch)
> Subject: RE: draft-ietf-tewg-diff-te-reqts-07.txt
> 
> 
> Bert,
> 
> I really can't think of anything specific to DSTE with respect to
> classification in the presence of IPsec. Whether DSTE is used 
> or not, it
> is the same as for MPLS TE and Diff-Serv. 
> In other words, MPLS TE assumes that the IP header destination address
> can be used meaningfully to classify packets into Forwarding 
> Equivalence
> Class for MPLS Forwarding. Diff-Serv assumes that the DSCP 
> header can be
> used meaningfully to apply Diff-Serv. DS-TE still only uses IP
> destination and DSCP.
> 
> In brief I don't see a specific "DSTE Requirements" on this issue.
> Nothing more, nothing less than for existing TE and existing 
> Diff-Serv.
> No?
> If I am correct, I don't think we should bring it up in the document.
> 
> Cheers
> 
> Francois
> 
> >> -----Original Message-----
> >> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> >> Sent: 06 March 2003 14:02
> >> To: Francois Le Faucheur (flefauch)
> >> Subject: FW: draft-ietf-tewg-diff-te-reqts-07.txt
> >> 
> >> 
> >> Would you have some suggested text? Or an explanation why not?
> >> 
> >> Thanks,
> >> Bert 
> >> 
> >> -----Original Message-----
> >> From: Steve Bellovin [mailto:[email-masked]]
> >> Sent: woensdag 5 maart 2003 20:12
> >> To: [email-masked]
> >> Subject: draft-ietf-tewg-diff-te-reqts-07.txt
> >> 
> >> 
> >> Should this document say anything about the difficulty of packet 
> >> classification in the presence of IPsec?
> >> 
> >> 		--Steve Bellovin, http://www.research.att.com/~smb (me)
> >> 		http://www.wilyhacker.com (2nd edition of 
> >> "Firewalls" book)
> >> 
> >> 
>